[Bug 992568] [NEW] package kdebase-runtime 4:4.8.2-0ubuntu2 failed to install/upgrade: ErrorMessage: dependency problems - leaving unconfigured

Eduardo Scacchetti eascacchetti at hotmail.com
Tue May 1 12:17:23 UTC 2012


Public bug reported:

ubuntu cant install the package

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: kdebase-runtime
ProcVersionSignature: Ubuntu 3.2.0-24.37-generic 3.2.14
Uname: Linux 3.2.0-24-generic i686
ApportVersion: 2.0.1-0ubuntu7
Architecture: i386
Date: Mon Apr 30 13:15:10 2012
ErrorMessage: ErrorMessage: dependency problems - leaving unconfigured
InstallationMedia: Ubuntu 10.04 LTS "Lucid Lynx" - Release i386 (20100429)
PackageArchitecture: all
SourcePackage: kde-runtime
Title: package kdebase-runtime 4:4.8.2-0ubuntu2 failed to install/upgrade: ErrorMessage: dependency problems - leaving unconfigured
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: kde-runtime (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-package i386 precise

-- 
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kde-runtime in Ubuntu.
https://bugs.launchpad.net/bugs/992568

Title:
  package kdebase-runtime 4:4.8.2-0ubuntu2 failed to install/upgrade:
  ErrorMessage: dependency problems - leaving unconfigured

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/kde-runtime/+bug/992568/+subscriptions



More information about the kubuntu-bugs mailing list